PDA

View Full Version : trial mode question



aloysius1001
04-30-2009, 11:36 AM
I'm working through the book LW Essentials v9 using the demo version of LW(9.2 I think), but I cannot seem to load the Pictrix plug-ins. I'm on a PPC Mac running 10.4.11. The plug-ins included are .p extensions and are selectable, but LW says cannot load external plug-in or something like that. I managed to find .plugin versions of these plug-ins and I can't even select these to attempt to load. I own 7.5(not currently installed though) and haven't ever run across any problems like this. Anyone have any ideas.

rsfd
05-02-2009, 06:27 PM
hi,
the .p files are for the CFM (PCC only) version of LW, the .plugin files are for the UniversalBinary (UB) version of LW.

(Don't know if there are any limitations with plugin install on a demo-version, but as long as the plugins are compatible with your version of LW and you have followed the installation and accessing descriptions of the book, it should work).

aloysius1001
05-04-2009, 02:23 PM
Fixed it. Buggy system. Reinstalled OS then Apps and no problem now.

rsfd
05-06-2009, 02:59 AM
:thumbsup: